Commit 1a3ef806 authored by Laurent Bigonville's avatar Laurent Bigonville

debian/control: Update the build-dependencies

parent 32071f5e
......@@ -4,8 +4,9 @@ electrum (3.3.4-0.1) UNRELEASED; urgency=medium
* New upstream release.
- Fix critical vulnerability allowing certain malicious servers to display
fishing messages to the user (Closes: #921688)
- debian/control: Update the build-dependencies
-- Laurent Bigonville <bigon@debian.org> Tue, 30 Apr 2019 17:57:14 +0200
-- Laurent Bigonville <bigon@debian.org> Tue, 30 Apr 2019 18:12:11 +0200
electrum (3.2.3-1) unstable; urgency=medium
......
......@@ -8,6 +8,7 @@ Build-Depends:
dh-python,
pyqt5-dev-tools,
python3,
python3-aiohttp,
python3-dnspython,
python3-ecdsa,
python3-jsonrpclib-pelix,
......@@ -17,9 +18,7 @@ Build-Depends:
python3-pycryptodome,
python3-pyqt5,
python3-qrcode,
python3-requests,
python3-setuptools,
python3-socks,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/mithrandi/electrum.git
Vcs-Browser: https://salsa.debian.org/mithrandi/electrum
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment